#pragma once

#include "AggreGateException.h"

class ContextRuntimeException : public AggreGateException
{

 public:
    ContextRuntimeException(const AgString &message) : AggreGateException(message) {}
    ContextRuntimeException(const AgString &message, const AgString &cause) : AggreGateException(message, cause) {}

};
